<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ru.entaxy.esb.system.registry</groupId>
        <artifactId>registry</artifactId>
        <version>1.8.0</version>
        <relativePath>../../registry/pom.xml</relativePath>
    </parent>

    <groupId>ru.entaxy.esb.system.registry.systems</groupId>
    <artifactId>systems</artifactId>
    <packaging>pom</packaging>

    <name>SYSTEM :: ENTAXY :: REGISTRY</name>
    <description>SYSTEM :: ENTAXY :: REGISTRY</description>

    <modules>
        <module>system-component</module>
        <module>system-api</module>
        <module>system-impl</module>
        <module>system-profile</module>
    </modules>

</project>